---
primaryTopic:
  Accounts:
    AccountCategory: DORMANT
    AccountRefDay: 31
    AccountRefMonth: 05
    LastMadeUpDate: 31/05/2017
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: THE SWEET STOP (DUNDEE) LIMITED
  CompanyNumber: SC399062
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 09/05/2011
  DissolutionDate: 08/01/2019
  PreviousNames:
    - CONDate: 09/05/2011
      CompanyName: THE SWEET SHOP (DUNDEE) LIMITED
  RegAddress:
    AddressLine1: 45 HELMSDALE CRESCENT
    PostTown: DUNDEE
    County: TAYSIDE
    Postcode: DD3 0NG
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - '47110 - Retail sale in non-specialised stores with food, beverages or tobacco predominating'
